<?php
// $Id: admin.php,v 1.8 2006/09/29 12:48:54 ohwada Exp $

// 2006-09-20 K.OHWWADA
// show content with html
// table manage

// 2006-07-08 K.OHWWADA
// description at main

// 2006-06-04 K.OHWADA
// _AM_RSSC_BUILD, etc

// 2006-01-20 K.OHWADA
// _AM_RSSC_ID_ASC

//=========================================================
// RSS Center Module
// 2006-01-01 K.OHWADA
// 有朋自遠方来
//=========================================================

// --- define language begin ---
if( !defined('RSSC_LANG_AM_LOADED') ) 
{

define('RSSC_LANG_AM_LOADED', 1);

// === menu ===
define('_AM_RSSC_CONF', 'RSSセンター管理');
define('_AM_RSSC_LIST_LINK', 'リンク一覧');
define('_AM_RSSC_LIST_BLACK', 'ブラックリスト一覧');
define('_AM_RSSC_LIST_WHITE', 'ホワイトリスト一覧');
define('_AM_RSSC_LIST_FEED', 'feed一覧');
define('_AM_RSSC_ADD_LINK', 'リンクの追加');
define('_AM_RSSC_ADD_BLACK', 'ブラックリストの追加');
define('_AM_RSSC_ADD_WHITE', 'ホワイトリストの追加');
define('_AM_RSSC_ADD_KEYWORD', 'キーワードの追加');
define('_AM_RSSC_ARCHIVE_MANAGE', 'アーカイブ管理');
define('_AM_RSSC_COMMAND_MANAGE', 'コマンド管理');
define('_AM_RSSC_UPDATE_MANAGE', 'インポート管理');
define('_AM_RSSC_VIEW_RSS', 'RDF/RSS/ATOM の表示');
define('_AM_RSSC_GOTO_MODULE', 'モジュールへ');

// === index & config ===
define('_AM_RSSC_FORM_BASIC', '基本設定');
define('_AM_RSSC_FORM_BASIC_DESC', '全てのモジュールで共通に使用します');
define('_AM_RSSC_FORM_MAIN', 'メイン表示設定');
define('_AM_RSSC_FORM_MAIN_DESC', 'このモジュールのメイン・ページで使用します');
define('_AM_RSSC_FORM_BLOCK', 'ブロック表示設定');
define('_AM_RSSC_FORM_BLOCK_DESC', 'このモジュールのブロックで使用します');
define('_AM_RSSC_FORM_BIN', 'コマンド設定');
define('_AM_RSSC_FORM_BIN_DESC', 'bin コマンドで使用します');
define('_AM_RSSC_INIT_NOT','設定テーブルが初期化されていない');
define('_AM_RSSC_INIT_EXEC','設定テーブルを初期化する');
define('_AM_RSSC_VERSION_NOT','バージョン %s ではない');
define('_AM_RSSC_UPGRADE_EXEC','設定テーブルをアップグレードする');
define('_AM_RSSC_WARNING_NOT_WRITABLE','デイレクトリの書込み許可がない');
define('_AM_RSSC_CONF_NAME','項目');
define('_AM_RSSC_DBUPDATED', 'データベースを更新した');
define('_AM_RSSC_FAILUPDATE', 'データベースの保存ができませんでした');
define('_AM_RSSC_FAILDELETE', 'データベースの削除ができませんでした');
define('_AM_RSSC_THERE_ARE_LINKS','データベースには <b>%s</b> 件のリンクが登録されています。');
define('_AM_RSSC_THERE_ARE_FEEDS','データベースには <b>%s</b> 件の feed が登録されています。');

// === link manage ===
define('_AM_RSSC_LINK_MANAGE','リンクの管理');
define('_AM_RSSC_MOD_LINK','リンクの修正');
define('_AM_RSSC_DEL_LINK','リンクの削除');
define('_AM_RSSC_SHOW_RSS',  'RSS表示');
define('_AM_RSSC_SHOW_FEED', 'feed表示');
define('_AM_RSSC_FEED_BELONG_LINK', 'このリンクに属するfeedを表示する');
define('_AM_RSSC_ERROR_FILL', 'エラー: %s を入力して下さい');
define('_AM_RSSC_ERROR_ILLEGAL','エラー: %s の形式が不正です');

// === black list manage ===
define('_AM_RSSC_BLACK_MANAGE','ブラックリストの管理');
define('_AM_RSSC_MOD_BLACK','ブラックリストの修正');
define('_AM_RSSC_DEL_BLACK','ブラックリストの削除');
define('_AM_RSSC_FEED_MATCH_LINK', 'このリストに一致するfeedを表示する');

// === white list manage ===
define('_AM_RSSC_WHITE_MANAGE','ホワイトリストの管理');
define('_AM_RSSC_MOD_WHITE','ホワイトリストの修正');
define('_AM_RSSC_DEL_WHITE','ホワイトリストの削除');

// === feed list manage ===
define('_AM_RSSC_ADD_FEED','feedの追加');
define('_AM_RSSC_MOD_FEED','feedの修正');
define('_AM_RSSC_DEL_FEED','feedの削除');
define('_AM_RSSC_THERE_ARE_MATCH','条件に一致する <b>%s</b> 件のデータがあります');
define('_AM_RSSC_CONDITION','条件');

// === archive manage ===
define('_AM_RSSC_REFRESH', 'アーカイブの更新');
define('_AM_RSSC_REFRESH_NEXT','次の %s 件を更新する');
define('_AM_RSSC_LINK_LIMIT','リンク数の上限(limit)');
define('_AM_RSSC_LINK_OFFSET','オフセット(offset)');
define('_AM_RSSC_FEED_CLEAR','アーカイブのクリア');
define('_AM_RSSC_FEED_CLEAR_OLD','日付の古い順にクリアする');
define('_AM_RSSC_FEED_CLEAR_NUM','指定した件数以上ならば、日付の古い順にクリアする');

// refresh result
define('_AM_RSSC_NO_REFRESH','更新するリンクがない');
define('_AM_RSSC_TIME_START','開始時刻');
define('_AM_RSSC_TIME_END','終了時刻');
define('_AM_RSSC_TIME_ELAPSE','経過時間');
define('_AM_RSSC_MIN_SEC','%s 分 %s 秒');
define('_AM_RSSC_NUM_LINK_TOTAL','全リンク数');
define('_AM_RSSC_NUM_LINK_TARGET','対象となるリンク数');
define('_AM_RSSC_NUM_LINK_BROKEN','リンク切れのリンク数');
define('_AM_RSSC_NUM_LINK_UPDATED','更新したリンク数');
define('_AM_RSSC_NUM_FEED_UPDATED','更新した FEEDの記事数');
define('_AM_RSSC_NUM_FEED_CLEARED','クリアした FEEDの記事数');
define('_AM_RSSC_NUM_LINKS','件');
define('_AM_RSSC_NUM_FEEDS','件');
define('_AM_RSSC_FAILGET', '%s からの XML の取得ができませんでした。');
define('_AM_RSSC_GOTOTOP', 'トップに戻る');

// === configuration ===
// basic configuration
define('_AM_RSSC_CONF_FEED_LIMIT', 'FEED記事の最大の件数');
define('_AM_RSSC_CONF_FEED_LIMIT_DESC', 'feed テーブルに格納するFEED記事の最大の件数を指定する<br />この値を超えると日付の古い方からクリアされる。<br /><b>0</b> は制限なし。');
define('_AM_RSSC_CONF_RSS_ATOM', 'RSSとATOMの選択');
define('_AM_RSSC_CONF_RSS_ATOM_DESC', 'RSS URLとATOM URLの両方が検出されたときに、どちらを使用するか選択します');
define('_AM_RSSC_CONF_RSS_ATOM_SEL_ATOM', 'ATOM');
define('_AM_RSSC_CONF_RSS_ATOM_SEL_RSS', 'RSS');
define('_AM_RSSC_CONF_RSS_PARSER', 'RSSパーサーの選択');
define('_AM_RSSC_CONF_RSS_PARSER_SELF',  '内蔵');
define('_AM_RSSC_CONF_RSS_PARSER_XOOPS', 'XOOPS RSS Parser');
define('_AM_RSSC_CONF_ATOM_PARSER', 'ATOMパーサーの選択');
define('_AM_RSSC_CONF_ATOM_PARSER_0', '内蔵');
define('_AM_RSSC_CONF_ATOM_PARSER_1', '');
define('_AM_RSSC_CONF_RSS_MODE', 'RSS モードの初期値');
define('_AM_RSSC_CONF_XML_SAVE', 'XMLを保存する');
define('_AM_RSSC_CONF_XML_SAVE_DESC', '読み出したXMLを link テーブルに保存する');
define('_AM_RSSC_CONF_FUTURE_DAYS', '未来の日付け');
define('_AM_RSSC_CONF_FUTURE_DAYS_DESC', '単位は日数<br />この日数よりも未来の記事であれば、表示しない');

// show configuration
define('_AM_RSSC_CONF_SHOW_ORDER','表示する順番');
//define('_AM_RSSC_CONF_SHOW_ORDER_DESC','表示する順番を指定してください');
define('_AM_RSSC_CONF_SHOW_ORDER_UPDATED','新しい更新日 updated');
define('_AM_RSSC_CONF_SHOW_ORDER_PUBLISHED','新しい発行日 published');
define('_AM_RSSC_CONF_SHOW_LINKS_PER_PAGE','１ページに表示するリンク件数');
//define('_AM_RSSC_CONF_SHOW_LINKS_PER_PAGE_DESC','１ページあたりに表示する最大件数を指定してください');
define('_AM_RSSC_CONF_SHOW_FEEDS_PER_PAGE','１ページに表示するfeed件数');
//define('_AM_RSSC_CONF_SHOW_FEEDS_PER_PAGE_DESC','１ページあたりに表示する最大件数を指定してください');
define('_AM_RSSC_CONF_SHOW_FEEDS_PER_LINK','１リンク毎に表示するfeed件数');
//define('_AM_RSSC_CONF_SHOW_FEEDS_PER_LINK_DESC','１リンクあたりに表示する最大件数を指定してください');
define('_AM_RSSC_CONF_SHOW_MAX_TITLE','タイトルの最大文字数');
define('_AM_RSSC_CONF_SHOW_MAX_TITLE_DESC','この文字数を超えたときは、HTMLタグは削除されます<br /><b>-1</b> のときは、制限なしです');
define('_AM_RSSC_CONF_SHOW_MAX_SUMMARY','要約の最大文字数');
define('_AM_RSSC_CONF_SHOW_MAX_SUMMARY_DESC','<b>-1</b> のときは、制限なしです');

// main configuration
define('_AM_RSSC_CONF_MAIN_SEARCH_MIN','検索のキーワード最低文字数');
//define('_AM_RSSC_CONF_MAIN_SEARCH_MIN_DESC','検索を行う際に必要なキーワードの最低文字数を指定してください');

// bin configuration
define('_AM_RSSC_CONF_BIN_PASS','パスワード');
//define('_AM_RSSC_CONF_BIN_PASS_DESC','パスワードを指定してください');
define('_AM_RSSC_CONF_BIN_SEND','メールの送信');
//define('_AM_RSSC_CONF_BIN_SEND_DESC','結果をメールを送信するときは「はい」を指定してください');
define('_AM_RSSC_CONF_BIN_MAILTO','送信先のメールアドレス');
//define('_AM_RSSC_CONF_BIN_MAILTO_DESC','送信先のメールアドレスを指定してください');

// === view rss ===
define('_AM_RSSC_VIEW_RSS_OPTION', 'オプション設定');
define('_AM_RSSC_NOT_SELECT_LINK','リンクが選択されていません');
define('_AM_RSSC_PLEASE_SELECT_LINK','リンク一覧から選択するか。LINK ID を入力してください');
define('_AM_RSSC_VIEW_PARSER', 'パーサーの設定');
define('_AM_RSSC_VIEW_SAVE_ETC', 'テーブル格納の設定、その他');
define('_AM_RSSC_VIEW_MODE', '表示モード');
define('_AM_RSSC_VIEW_MODE_DESC', 'mode 0 のときは、テーブルに格納しない');
define('_AM_RSSC_VIEW_MODE_CURRENT', 'mode 0: 取得した XML データ');
define('_AM_RSSC_VIEW_MODE_LINK', 'mode 1: link テーブルに格納された XML データ');
define('_AM_RSSC_VIEW_MODE_FEED', 'mode 2: feed テーブルに格納されたデータ');
define('_AM_RSSC_VIEW_SANITIZE', 'html サニタイズする');
define('_AM_RSSC_VIEW_TITLE_HTML','タイトルのHTMLタグの表示');
define('_AM_RSSC_VIEW_TITLE_HTML_DESC', '「はい」を選択すると、HTMLタグがあるときは、そのまま表示する。<br />「いいえ」を選択すると、HTMLタグを削除して表示する。');
define('_AM_RSSC_VIEW_CONTENT_HTML','本文のHTMLタグの表示');
define('_AM_RSSC_VIEW_CONTENT_HTML_DESC', '「はい」を選択すると、HTMLタグがあるときは、そのまま表示する。<br />「いいえ」を選択すると、HTMLタグを削除して表示する。');
define('_AM_RSSC_VIEW_MAX_CONTENT','本文の最大文字数');
define('_AM_RSSC_VIEW_MAX_CONTENT_DESC','この文字数を超えたときは、HTMLタグは削除されます<br /><b>-1</b> のときは、制限なしです');
define('_AM_RSSC_VIEW_LINK_UPDATE', 'link テーブルの更新');
define('_AM_RSSC_VIEW_FEED_UPDATE', 'feed テーブルの更新');
define('_AM_RSSC_VIEW_FORCE_DISCOVER', 'RSS URLの強制検出');
define('_AM_RSSC_VIEW_FORCE_DISCOVER_DESC', 'RSSモードに関係なく、RDF/RSS/ATOM URL を検出し、URLを上書きまします');
define('_AM_RSSC_VIEW_FORCE_UPDATE', 'アーカイブの強制更新');
define('_AM_RSSC_VIEW_FORCE_UPDATE_DESC', '更新間隔に関係なく、RDF/RSS/ATOM を読み出し、アーカイブを上書きまします');
define('_AM_RSSC_VIEW_FORCE_OVERWRITE', 'feed テーブルの強制更新');
define('_AM_RSSC_VIEW_FORCE_OVERWRITE_DESC', '同じ RDF/RSS/ATOM のデータが存在していても、feed テーブルを上書きまします');
define('_AM_RSSC_VIEW_PRINT_LOG', 'ログの表示');
define('_AM_RSSC_VIEW_PRINT_LOG_DESC', '実行時に同時にログを表示する');
define('_AM_RSSC_VIEW_PRINT_ERROR', 'エラーの表示');
define('_AM_RSSC_VIEW_PRINT_ERROR_DESC', '実行時に同時にエラーを表示する');

// === command manage ===
define('_AM_RSSC_CREATE_CONFIG', '設定ファイルの生成');
define('_AM_RSSC_TEST_BIN_REFRESH', 'bin/refresh.php のテスト実行');

// === update manage ===
define('_AM_RSSC_IMPORT_XOOPSHEADLINE', 'XoopsHeadline からのデータ移行');
define('_AM_RSSC_IMPORT_WEBLINKS', 'WebLinks からのデータ移行');

// === rename ===
define('_AM_RSSC_VIEW_FEED_PERPAGE', _AM_RSSC_CONF_SHOW_FEEDS_PER_PAGE);
define('_AM_RSSC_VIEW_MAX_TITLE', _AM_RSSC_CONF_SHOW_MAX_TITLE);
define('_AM_RSSC_VIEW_MAX_TITLE_DESC', _AM_RSSC_CONF_SHOW_MAX_TITLE_DESC);
define('_AM_RSSC_VIEW_MAX_SUMMARY', _AM_RSSC_CONF_SHOW_MAX_SUMMARY);
define('_AM_RSSC_VIEW_MAX_SUMMARY_DESC', _AM_RSSC_CONF_SHOW_MAX_SUMMARY_DESC);
define('_AM_RSSC_VIEW_XML_SAVE', _AM_RSSC_CONF_XML_SAVE);
define('_AM_RSSC_VIEW_XML_SAVE_DESC', _AM_RSSC_CONF_XML_SAVE_DESC);

// 2006-01-20
define('_AM_RSSC_ID_ASC', 'ID 正順');
define('_AM_RSSC_ID_DESC','ID 逆順');

// === 2006-06-04 ===
// build rss
define('_AM_RSSC_BUILD', 'RDF/RSS/ATOM の生成');
define('_AM_RSSC_BUILD_DSC',  'デバック用に RDF/RSS/ATOM を生成し表示する');
define('_AM_RSSC_BUILD_RDF',  'RDF の生成');
define('_AM_RSSC_BUILD_RSS',  'RSS の生成');
define('_AM_RSSC_BUILD_ATOM', 'ATOM の生成');

// parse rss
define('_AM_RSSC_PARSE_RSS', 'RDF/RSS/ATOM の解析');

// refresh link
//define('_AM_RSSC_REFRESH_LINK', 'feed 記事の更新');
//define('_AM_RSSC_REFRESH_LINK_DSC', '引き続いて、RDF/RSS/ATOM の feed 記事を更新します。<br />もし設定されていなければ、<br /> <b>RDF/RSS/ATOM URL</b> と <b>エンコード</b> を自動的に検出します。');
//define('_AM_RSSC_REFRESH_LINK_FINISHED', 'feed 記事を更新した');

// === 2006-07-08 ===
// description at main
define('_AM_RSSC_CONF_INDEX_DESC','メインページの説明');
define('_AM_RSSC_CONF_INDEX_DESC_DSC', 'メインページに表示するときは、説明文を指定してください。');
define('_AM_RSSC_CONF_INDEX_DESC_DEFAULT', '<div align="center" style="color: #0000ff">ここには説明文を表示します。<br />説明文は「モジュールの設定」にて編集できます。<br /></div><br />');

// link table
define('_AM_RSSC_LINK_DESC','登録するWEBサイトが RSS Auto Discovery (自動検出) に対応している場合は、<br /><b>RDF/RSS/ATOM URL</b> と <b>エンコード</b> を記入しなくとも、自動的に設定されます');
//define('_AM_RSSC_LINK_EXIST', 'その「RDF/RSS/ATOM URL」は登録済みです');
//define('_AM_RSSC_LINK_EXIST_MORE','同じ「RDF/RSS/ATOM URL」を持つ複数のリンクが見つかりました');
//define('_AM_RSSC_AUTO_FIND_FAILD','RSS Auto Discovery  (自動検出) が出来ませんでした');
define('_AM_RSSC_LINK_FORCE','強制保存');

// black & white table
define('_AM_RSSC_BLACK_MEMO','備考');

// === 2006-09-20 ===
// show content with html
define('_AM_RSSC_CONF_SHOW_TITLE_HTML','タイトルのHTMLタグの表示');
define('_AM_RSSC_CONF_SHOW_TITLE_HTML_DSC', '「はい」を選択すると、HTMLタグがあるときは、そのまま表示する。<br />「いいえ」を選択すると、HTMLタグを削除して表示する。');
define('_AM_RSSC_CONF_SHOW_CONTENT_HTML','本文のHTMLタグの表示');
define('_AM_RSSC_CONF_SHOW_CONTENT_HTML_DSC', '「はい」を選択すると、HTMLタグがあるときは、そのまま表示する。<br />「いいえ」を選択すると、HTMLタグを削除して表示する。');
define('_AM_RSSC_CONF_SHOW_MAX_CONTENT','本文の最大文字数');
define('_AM_RSSC_CONF_SHOW_MAX_CONTENT_DSC', 'この文字数を超えたときは、HTMLタグは削除されます<br /><b>-1</b> のときは、制限なしです');
define('_AM_RSSC_CONF_SHOW_NUM_CONTENT','本文を表示するfeed件数');
define('_AM_RSSC_CONF_SHOW_NUM_CONTENT_DSC', '本文を表示する最大件数を指定してください');
define('_AM_RSSC_CONF_SHOW_BLOG_LID','Bolg を表示する Link ID');
//define('_AM_RSSC_CONF_SHOW_BLOG_LID_DSC', 'Bolg を表示する Link ID を指定してください');

define('_AM_RSSC_TABLE_MANAGE','DBテーブル管理');
}
// --- define language begin ---

?>